Highlighted
Anonymous
Not applicable

What version of ESXi does CloudBoost require?

CloudBoost requires ESXi 5 or greater.